#miolo {padding-top:40px; width:960px;}
.mqie #miolo {width:710px;}

#main {height:710px; float:left; width:710px;}

.row {clear:both;}
.row .col-a {float:left; width:460px;}
.row .col-b {float:right; width:210px;}

/* Coverflow */
.coverflow {height:240px; position:relative; width:710px;}
.coverflow .coverflow-item {border-radius:3px; display:none; height:235px; left:0; overflow:hidden; position:absolute; top:0; width:380px;
	box-shadow:0 2px 2px 1px rgba(0, 0, 0, .2);
	-webkit-transition:-webkit-transform linear .5s;
	   -moz-transition:-moz-transform cubic-bezier(0.19, 1, 0.22, 1) .8s;
	    -ms-transition:-ms-transform cubic-bezier(0.19, 1, 0.22, 1) .8s;
	     -o-transition:-o-transform cubic-bezier(0.19, 1, 0.22, 1) .8s;
	        transition:transform cubic-bezier(0.19, 1, 0.22, 1) .8s;
	-webkit-transform-origin:0 0;
	   -moz-transform-origin:0 0;
	    -ms-transform-origin:0 0;
	     -o-transform-origin:0 0;
	        transform-origin:0 0;
}
.coverflow .coverflow-thumb {border-radius:3px;
	-webkit-transition:opacity linear .4s;
	   -moz-transition:opacity linear .4s;
	    -ms-transition:opacity linear .4s;
	     -o-transition:opacity linear .4s;
	        transition:opacity linear .4s;
}
.coverflow .coverflow-content {height:300px; left:110%; position:absolute; top:0; width:590px;}

.coverflow .coverflow-active {box-shadow:none; overflow:visible;}
.coverflow .coverflow-active .coverflow-thumb {opacity:0;}
.coverflow .coverflow-active .coverflow-content {left:50%; margin:-150px 0 0 -295px; top:50%;}
.coverflow .coverflow-active .coverflow-content .coverflow-content-close {position:absolute; right:0; top:0;}

.coverflow .coverflow-item .coverflow-over {background-color:rgba(0, 63, 120, .8); border-radius:0 0 3px 3px; color:#FFF; bottom:-100%; left:0; padding:5px 10px; position:absolute; right:0;
	-webkit-transition:bottom linear .4s;
	   -moz-transition:bottom linear .4s;
	    -ms-transition:bottom linear .4s;
	     -o-transition:bottom linear .4s;
	        transition:bottom linear .4s;
}
.coverflow .coverflow-over-lnk {color:#FFF; display:inline-block; float:right; margin:15px 20px 15px 0; text-decoration:none; vertical-align:middle;}
.coverflow .coverflow-over-lnk span {background:red url("/portal/imagens/classic/home/bgr-sprite.png") -66px -70px no-repeat; display:inline-block; height:9px; margin-left:-4px; width:11px;}
.coverflow .coverflow-item:nth-child(1) {
	display:block; z-index:1;
	-webkit-transform:scale(.565) translate(0, 92px);
	   -moz-transform:scale(.565) translate(0, 92px);
	    -ms-transform:scale(.565) translate(0, 92px);
	     -o-transform:scale(.565) translate(0, 92px);
	        transform:scale(.565) translate(0, 92px);
}
.coverflow .coverflow-item:nth-child(2) {
	display:block; z-index:2;
	-webkit-transform:scale(.75) translate(92px, 40px);
	   -moz-transform:scale(.75) translate(92px, 40px);
	    -ms-transform:scale(.75) translate(92px, 40px);
	     -o-transform:scale(.75) translate(92px, 40px);
	        transform:scale(.75) translate(92px, 40px);
}
.coverflow .coverflow-item:nth-child(3) {
	display:block; z-index:3;
	-webkit-transform:scale(1) translate(165px, 0);
	   -moz-transform:scale(1) translate(165px, 0);
	    -ms-transform:scale(1) translate(165px, 0);
	     -o-transform:scale(1) translate(165px, 0);
	        transform:scale(1) translate(165px, 0);
}
.coverflow .coverflow-item:nth-child(3):hover .coverflow-over {bottom:0;}
.coverflow .coverflow-item:nth-child(4) {
	display:block; z-index:2;
	-webkit-transform:scale(.75) translate(478px, 40px);
	   -moz-transform:scale(.75) translate(478px, 40px);
	    -ms-transform:scale(.75) translate(478px, 40px);
	     -o-transform:scale(.75) translate(478px, 40px);
	        transform:scale(.75) translate(478px, 40px);
}
.coverflow .coverflow-item:nth-child(5) {
	display:block; z-index:1;
	-webkit-transform:scale(.565) translate(875px, 92px);
	   -moz-transform:scale(.565) translate(875px, 92px);
	    -ms-transform:scale(.565) translate(875px, 92px);
	     -o-transform:scale(.565) translate(875px, 92px);
	        transform:scale(.565) translate(875px, 92px);
}
/* Coverflow */

.content-a {border-bottom:2px solid #BFBFBF; width:710px;}
.content-a .row {height:175px; padding-top:23px;}
.content-a .col-a,
.content-a .col-b {height:175px;}

.content-b {width:710px;}
.content-b .row {height:235px; padding-top:35px;}
.content-b .col-a,
.content-b .col-b {height:235px;}
.content-b .col-a {border-bottom:1px solid #BFBFBF;}

.content-c {float:right; padding-top:140px; position:relative; width:210px;}

.lst-pagination {list-style:none; margin:0; padding:0; text-align:center;}
.lst-pagination li {cursor:pointer; display:inline-block; margin-right:-4px;}
.lt-ie8 .lst-pagination li {display:inline; margin-right:0;}
.lst-pagination li a {display:block; padding:10px 5px;}
.lst-pagination li span {background-color:#E1E1E1; border-radius:50%; box-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, .2); display:block; height:7px; width:7px;}
.lst-pagination .lst-pagination-active span {background-color:#FFF; border:1px solid #CBCBCB; box-shadow:none; height:6px; width:6px;}
.lst-pagination li:first-child a {padding-left:0;}

.lt-ie9 .lst-pagination span {background:url("imagens/geral/fallback-lst-pagination.png") -27px -10px no-repeat; border:none;}
.lt-ie9 .lst-pagination .lst-pagination-active span {background-position:-10px -10px; cursor:pointer; height:7px; width:7px;}

.titulo-2 {color:#1F1F1F; display:block; height:40px; font-size:18px; margin:-3px 0 17px;}

/* Box Tipo 1 */
.box-tp-1 {height:175px; overflow:hidden; position:relative;}
.box-tp-1 .box-tp-1-img {float:left;}
.box-tp-1 .box-tp-1-items {left:0; position:absolute; top:0; width:9999px;
	-webkit-transition:left cubic-bezier(0.19, 1, 0.22, 1) .3s;
	   -moz-transition:left cubic-bezier(0.19, 1, 0.22, 1) .3s;
	    -ms-transition:left cubic-bezier(0.19, 1, 0.22, 1) .3s;
	     -o-transition:left cubic-bezier(0.19, 1, 0.22, 1) .3s;
	        transition:left cubic-bezier(0.19, 1, 0.22, 1) .3s;
}
.box-tp-1 .box-tp-1-items li {float:left; margin-right:10px; width:460px;}
.box-tp-1 .lst-pagination {bottom:10px; left:253px; position:absolute;}
.box-tp-1 .box-tp-2 {border-left:none; height:160px; float:right; padding-left:0; width:210px;}
/* Box Tipo 1 */

/* Box Tipo 2 */
.box-tp-2 {border-left:1px dashed #E1E1E1; height:140px; padding:15px 0 0 20px;}
.box-tp-2 .box-tp-2-area {color:#4C4C52; display:block; margin-bottom:12px; text-transform:uppercase;}
.box-tp-2 .box-tp-2-title {display:block; font-size:20px; font-weight:normal; padding-bottom:16px;}
.box-tp-2 .box-tp-2-title span {font-weight:bold;}
/* Box Tipo 2 */

/* Box Tipo 3 */
.box-tp-3 .box-tp-3-leading {background:url("imagens/geral/bgr-educacao-finaceira.jpg") 0 100% no-repeat; color:#4C4C52; font:italic 16px/1.1 Georgia, serif; float:left; height:161px; padding-top:20px; text-align:right; width:210px;}
.box-tp-3 .box-tp-3-links {float:right; width:210px;}
.box-tp-3 .box-tp-3-links li {border-top:1px dashed #E1E1E1; clear:both; padding:20px 0;}
.box-tp-3 .box-tp-3-links li:first-child {border-top:none; padding-top:0;}
.box-tp-3 .box-tp-3-link {text-decoration:none;}
.box-tp-3 .box-tp-3-img {border-radius:4px; display:block; float:left; margin-right:20px;}
.box-tp-3 .box-tp-3-text {color:#00539F; line-height:17px; overflow:hidden;}
.box-tp-3 .box-tp-3-link:hover .box-tp-3-text {color:#488AE6; text-decoration:underline;}
/* Box Tipo 3 */

/* Box Tipo 4 */
.box-tp-4 {width:210px;}
.box-tp-4 li {border-top:1px dashed #BBB; height:103px; padding-top:50px; width:210px;}
.box-tp-4 li:first-child {border-top:none; height:94px;}
.box-tp-4 a {display:block; text-decoration:none;}
.box-tp-4 .box-tp-4-content {display:block; float:left; width:130px;}
.box-tp-4 .box-tp-4-text {color:#3C68A5; cursor:pointer; font-size:14px; font-weight:bold; line-height:17px;}
.box-tp-4 .box-tp-4-img {float:right;}
.box-tp-4 .box-tp-4-area {color:#4C4C52; display:block; margin-bottom:6px; text-transform:uppercase;}
.box-tp-4 a:hover .box-tp-4-text {color:#488AE6; text-decoration:underline;}
/* Box Tipo 4 */

/* Box Tipo 5 */
.box-tp-5,
.box-tp-5 .box-tp-5-content {background-color:#FFF; border-radius:4px; position:relative; width:208px;}
.box-tp-5 {border:1px solid #E1E1E1; padding-bottom:1px;}
.box-tp-5 .box-tp-5-content {border-bottom:1px solid #E1E1E1; height:143px; padding:12px 19px 24px; width:auto;}
.box-tp-5 .box-tp-5-date {
	background: #CC0A30; /* Fallback */
	background: -webkit-linear-gradient(top, #D63756 0%, #CC0A30 100%);/* Chrome10+, Safari5.1+ */
	background:    -moz-linear-gradient(top, #D63756 0%, #CC0A30 100%);/* FF3.6+ */
	background:     -ms-linear-gradient(top, #D63756 0%, #CC0A30 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #D63756 0%, #CC0A30 100%); /* Opera 11.10+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D63756), color-stop(100%, #CC0A30));/* Chrome, Safari4+ */
	background:         linear-gradient(top, #D63756 0%, #CC0A30 100%); /* W3C */

	border-bottom:1px solid #7A061C; border-top:1px solid #CC092F; border-radius:0 0 4px 4px; color:#FFF; display:inline-block; font-size:20px; font-weight:bold; left:20px; padding:7px 0 5px; position:absolute; text-align:center; top:0; width:42px;}
.box-tp-5 .box-tp-5-date abbr {border-bottom:none; display:block; font-size:11px; font-weight:normal; line-height:1.1;}
.box-tp-5 .box-tp-5-title {display:block; font-size:14px; line-height:20px; min-height:40px; padding:0 0 20px 54px;}
.box-tp-5 a {color:#393939; text-decoration:none;}
.box-tp-5 a:hover {color:#488AE6; text-decoration:underline;}
.box-tp-5 .box-tp-5-link {background:url("imagens/geral/bgr-sprite.png") -58px -9px no-repeat; bottom:-4px; height:34px; position:absolute; right:-1px; width:34px;}

.lt-ie9 .box-tp-5 {background:url("imagens/geral/fallback-box-tp5.png") 0 0 no-repeat; border:0; width:210px;}
.lt-ie9 .box-tp-5 .box-tp-5-date {background:url("imagens/geral/fallback-box-tp5.png") -220px 0 no-repeat; border-bottom:0;}
.lt-ie9 .box-tp-5 .box-tp-5-content {background:none; border:0;}
.lt-ie9 .box-tp-5 .box-tp-5-link {bottom:-2px; right:0;}
/* Box Tipo 5 */

/* Box Tipo 6 */
.box-tp-6 {height:140px; position:absolute; right:-7px; top:0; width:230px; z-index:300;}
.box-tp-6 .box-tp-6-contents {height:114px; left:0; position:absolute; top:5px; width:226px;}
.box-tp-6 .box-tp-6-contents ol {position:relative;}
.box-tp-6 .box-tp-6-card {background:#F8F8F8 url("imagens/geral/bgr-sprite-card.png") 0 -137px; border-color:transparent #D5D5D5 #D5D5D5 transparent; border-style:solid; border-width:1px; border-radius:6px; height:112px; left:0; position:absolute; top:0; z-index:2; width:224px;}
.box-tp-6 .box-tp-6-content {display:block; padding:25px 50px 25px 20px; text-decoration:none;}
.box-tp-6 .box-tp-6-title {color:#00539F; display:block; font-size:12px; font-weight:bold; padding-bottom:15px; text-transform:uppercase;}
.box-tp-6 .box-tp-6-text {color:#393939; font-size:14px;}
.box-tp-6 .box-tp-6-number {background-image:url("imagens/geral/bgr-sprite-card.png"); background-repeat:no-repeat; height:35px; position:absolute; right:10px; text-indent:-9999px; top:10px; width:25px;}
.box-tp-6 .box-tp-6-contents .box-tp-6-one {z-index:4;}
.box-tp-6 .box-tp-6-one .box-tp-6-number {background-position:-15px -8px;}
.box-tp-6 .box-tp-6-contents .box-tp-6-two {z-index:3;}
.box-tp-6 .box-tp-6-two .box-tp-6-number {background-position:-63px -8px;}
.box-tp-6 .box-tp-6-three .box-tp-6-number {background-position:-114px -8px;}
.box-tp-6 .box-tp-6-clip {background:url("imagens/geral/bgr-sprite-card.png") 0 -60px no-repeat; height:75px; position:absolute; pointer-events:none; right:-20px; top:44px; z-index:6; width:103px;}

.lt-ie9 .box-tp-6 .box-tp-6-card {background:red url("imagens/geral/bgr-sprite-card-fallback.png") 0 0 no-repeat;}

.box-tp-6 .box-tp-6-card2 {width:219px;
	-webkit-transform:rotate3d(0, 0, 1, -7deg); -webkit-transform-origin:100% 0%;	
	   -moz-transform:rotateZ(-7deg);    -moz-transform-origin:100% 0%;
	    -ms-transform:rotateZ(-7deg);     -ms-transform-origin:100% 0%;
	     -o-transform:rotate(-7deg, -7deg);      -o-transform-origin:100% 0%;
	        transform:rotateZ(-7deg);         transform-origin:100% 0%;
}
.box-tp-6 .box-tp-6-card3 {
	-webkit-transform:rotate3d(0, 0, 1, -4deg); -webkit-transform-origin:100% 0%;
	   -moz-transform:rotateZ(-4deg);    -moz-transform-origin:100% 0%;
	    -ms-transform:rotateZ(-4deg);     -ms-transform-origin:100% 0%;
	     -o-transform:rotateZ(-4deg);      -o-transform-origin:100% 0%;
	        transform:rotateZ(-4deg);         transform-origin:100% 0%;
}

.box-tp-6 .box-tp-6-contents .box-tp-6-hidden {z-index:1;}
.box-tp-6 .box-tp-6-animation {
	-webkit-animation:box-tp6-animation 1s ease-in-out forwards 20s; -webkit-transform-origin:100% 100%;
	   -moz-animation:box-tp6-animation 1s ease-in-out forwards 20s; -moz-transform-origin:100% 100%;
	    -ms-animation:box-tp6-animation 1s ease-in-out forwards 20s; -ms-transform-origin:100% 100%;
	     -o-animation:box-tp6-animation 1s ease-in-out forwards 20s; -o-transform-origin:100% 100%;
	        animation:box-tp6-animation 1s ease-in-out forwards 20s; transform-origin:100% 100%;
}

.lt-ie9 .box-tp-6 {background:url("imagens/geral/bgr-sprite-card-fallback.png") 0 -177px no-repeat;}
.lt-ie9 .box-tp-6 .box-tp-6-card {background:url("imagens/geral/bgr-sprite-card-fallback.png") 0 -1px no-repeat; border:none; height:114px; width:226px;}
.lt-ie9 .box-tp-6 .box-tp-6-card2,
.lt-ie9 .box-tp-6 .box-tp-6-card3 {display:none;}
/* Box Tipo 6 */

/* Box Tipo 6 - Animation */
@-webkit-keyframes box-tp6-animation {
	0%   {
		z-index:5;
	}
	40%  {
		z-index:5;
		-webkit-transform:translateY(-140px) rotateZ(15deg);
	}
	70%  {
		z-index:1;
	}
	100% {
		z-index:1;
		-webkit-transform:translateY(0) rotateZ(0);
	}
}

@-moz-keyframes box-tp6-animation {
	0%   {
		z-index:5;
	}
	40%  {
		z-index:5;
		-moz-transform:translateY(-140px) rotateZ(15deg);
	}
	70%  {
		z-index:1;
	}
	100% {
		z-index:1;
		-moz-transform:translateY(0) rotateZ(0);
	}
}

@-ms-keyframes box-tp6-animation {
	0%   {
		z-index:5;
	}
	40%  {
		z-index:5;
		-ms-transform:translateY(-140px) rotateZ(15deg);
	}
	70%  {
		z-index:1;
	}
	100% {
		z-index:1;
		-ms-transform:translateY(0) rotateZ(0);
	}
}

@-o-keyframes box-tp6-animation {
	0%   {
		z-index:5;
	}
	40%  {
		z-index:5;
		-o-transform:translateY(-140px) rotateZ(15deg);
	}
	70%  {
		z-index:1;
	}
	100% {
		z-index:1;
		-o-transform:translateY(0) rotateZ(0);
	}
}

@keyframes box-tp6-animation {
	0%   {
		z-index:5;
	}
	40%  {
		z-index:5;
		transform:translateY(-140px) rotateZ(15deg);
	}
	70%  {
		z-index:1;
	}
	100% {
		z-index:1;
		transform:translateY(0) rotateZ(0);
	}
}
/* Box Tipo 6 - Animation */

#footer {margin:0 auto; position:relative; margin-top:-4px;}
#footer-content {background:#EBEBEB; border-left:1px solid #DDD; border-right:1px solid #DDD; height:315px; margin:0 auto 0; width:1230px;}

@media only screen and (max-width: 1248px) {
	#miolo {width:710px;}
	#content {position:relative; width:710px;}
	#main {width:460px;}
	.coverflow {width:460px;}
	.content-a,
	.content-b {width:460px;}
	.content-b .col-a {width:210px;}
	.small-resolution {display:none;}
}

/* Fallback Mediaqueries */
.mqie #miolo {width:710px;}
.mqie #content {position:relative; width:710px;}
.mqie #main {width:460px;}
.mqie .coverflow {width:460px;}
.mqie .content-a,
.mqie .content-b {width:460px;}
.mqie .content-b .col-a {width:210px;}
.mqie .small-resolution {display:none;}

/* ############################################################################################################ */
/* ############################################################################################################ */
/* ############################################################################################################ */
/* ############################################################################################################ */

.cf:before, 
.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}